Page MenuHomePhabricator

Devise and announce the details of the program for Wiki Workshop 2018
Closed, ResolvedPublic

Description

in collaboration with Workshop co-organizers.

Tentative schedule
9:00 - 9:20 Welcome and "Hello my name is"
9:20 - 10:00 Gerhard Weikum
10:00 - 10:40 Andrea Forte
10:40 - 11:00 Coffee break
11:00 - 11:45 Jon Kleinberg
11:45 - 12:15 Poster spotlight presentations
12:15 - 12:20 Poster setup
12:20 - 13:50 Lunch and poster session
13:50 - 14:35 Markus Krötzsch
14:35 - 15:20 Cong Yu
15:20 - 15:40 Coffee break
15:40 - 16:25 Katherine Maher
16:25 - 17:00 Open discussion and closing remarks

The day's schedule for the full conference is listed at https://www2018.thewebconf.org/week-schedule/ and the coffee break and lunch are specified there, as well.

Event Timeline

leila triaged this task as High priority.Dec 15 2017, 8:41 PM
leila created this task.
leila added a comment.Jan 16 2018, 7:08 PM

I reached out to workshop co-chairs to ask for details about fixed events: coffee breaks, lunch, whether they expect a keynote on that day, etc. Once that information is in, we can start working on the schedule. For now I put a tentative schedule in the Description.

leila updated the task description. (Show Details)Jan 16 2018, 7:10 PM
leila moved this task from Staged to In Progress on the Research board.
DarTar renamed this task from Devise and announce the details of the program to Devise and announce the details of the program for Wiki Workshop 2018.Jan 17 2018, 2:28 AM
leila updated the task description. (Show Details)Jan 22 2018, 5:20 PM
leila moved this task from In Progress to Time Sensitive on the Research board.Mar 6 2018, 5:35 AM
leila updated the task description. (Show Details)Mar 6 2018, 5:37 AM
leila updated the task description. (Show Details)Mar 7 2018, 6:02 PM

We met today and finalized the schedule in https://etherpad.wikimedia.org/p/zUJ21v1Siv The task description is updated based on it.

Next steps: I will reach out to speakers to communicate their exact talk time with them and let them know about the abstract submissions on their end.

leila added a comment.Mar 7 2018, 11:00 PM

Email to speakers sent. In the email, we communicated: their talk and dinner schedule and asked for title and abstract, ideally by March 21. All speakers are asked to confirm the three items in the email.

All speakers confirmed presentation time and attendance for dinner. Reaching out to Bob to ask him to update the website. We can move this to done once that's completed.

Schedule announced on website and social media.

DarTar closed this task as Resolved.May 2 2018, 9:52 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM